View Issue Details

IDProjectCategoryView StatusLast Update
0000451Industrial-Craft²general / otherpublic2013-08-01 18:01
ReporterimmibisAssigned ToThunderdark 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000451: Missing texture on rubber sheet when walked on
DescriptionSee http://puu.sh/3n0lc.png
Steps To ReproducePlace rubber sheets forming a valid trampoline.
Stand on them.
TagsNo tags attached.
Minecraft Version

Activities

Thunderdark

2013-07-24 15:22

viewer   ~0001175

Missing Texture in 1.118 beta..

Issue History

Date Modified Username Field Change
2013-06-24 07:32 immibis New Issue
2013-07-24 10:26 Thunderdark Assigned To => Thunderdark
2013-07-24 10:26 Thunderdark Status new => assigned
2013-07-24 15:22 Thunderdark Note Added: 0001175
2013-07-24 15:22 Thunderdark Status assigned => confirmed
2013-08-01 18:01 Thunderdark Status confirmed => resolved
2013-08-01 18:01 Thunderdark Fixed in Version => 1.118 beta
2013-08-01 18:01 Thunderdark Resolution open => fixed